/* styles-main-appeal.css */
/* Include styles-main.css /*

/* ////////////////////////////// */
/* Typography Styles */
/* ////////////////////////////// */
@media only screen and (min-width: 768px) {
  /* 2018-09-11 Added by Hero */
  .h1 {
    font-size: 2rem;
    /*32px*/
  }
}

/* ////////////////////////////// */
/* Partner Styles */
/* ////////////////////////////// */
/* 2018-09-11 Added by Hero */
#partnerLogo { 
  height: auto;
  height: 35px; 
  left: 144px;
  position: absolute;
  top: 0;
  width: 80px; 
}

#partnerLogo img { 
  height: 100%;
  width: auto;
}

@media only screen and (min-width: 450px) {
  #partnerLogo  {   
    height: 40px;
    left: 190px;
  }
}

@media only screen and (min-width: 768px) {
  #partnerLogo  { 
    height:50px;
    left: 220px;
  }
}

@media only screen and (min-width: 1024px) {
  #partnerLogo  {    
    height:50px;
    left: 250px;
    right: inherit; 
  }
}

/* ////////////////////////////// */
/* Form Progress Bar */
/* ////////////////////////////// */
@media only screen and (min-width: 768px) {
  /* 2018-09-11 Added by Hero */
  .progress-bar-container .h1 {
    font-size: 2rem;
    /* 32px */
  }
}

/* ////////////////////////////// */
/* Custom Amount Radio Buttons */
/* ////////////////////////////// */

/* "Other" Button, Left of Donation Amount Input Field */
.custom-radio-buttons .en__field--radio .en__field__element--radio .en__field__item:nth-of-type(5n){
  /* 2018-09-11 Added by Hero */
  margin-right: 0;
  width: 80px;
}

.custom-radio-buttons .en__field__item:nth-of-type(5n) input[type="radio"] + .en__field__label {
  /* 2018-09-11 Added by Hero */
  border-radius: 8px 0 0 8px;
}

.en__field--withOther .en__field__element--radio .en__field__item--other input {
  border-radius: 0 8px 8px 0;
}

.custom-radio-buttons .en__field--withOther .en__field__element--radio .en__field__item.en__field__item--other {
  display: inline-block;
  margin-left: -1px;
  width: calc(100% - 96px);
}

@media only screen and (min-width: 768px) {
  /* 2018-09-11 Added by Hero */
  .custom-radio-buttons .en__field--radio .en__field__element--radio .en__field__item:nth-of-type(5n){
    width: 25%
  }

  /* Hiding the fourth on Desktop */
  .custom-radio-buttons .en__field__element--radio .en__field__item:nth-of-type(4n) {
    display: none;
  }
}


/* ////////////////////////////// */
/* Form Button Styles */
/* ////////////////////////////// */

/* 2018-09-11 Added by Hero */
.step-1 .en__submit {
  padding-top: 20px;
}

/* ////////////////////////////// */
/* Template Layout */
/* ////////////////////////////// */
@media only screen and (min-width: 1024px) {
  /* Background Image gradient overlay */
  .en__component--row--1:first-of-type::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0) 80%); 
  }
}

/* ////////////////////////////// */
/* Text on Image */
/* ////////////////////////////// */
.en__component--copyblock.text-for-image.mobile-only {
  color: #333;
  margin: 1.5em 0;
  text-shadow: none;
}

/* styles-main-appeal.css */
